RubyGems Navigation menu

globalize3_translator 0.0.5

Globalize3 auto-translator using Google Translate (or any other backend).

Gemfile
          gem 'globalize3_translator', '~> 0.0.5'
  
  
  
  
  
  
  

install
          gem install globalize3_translator
  
  
  
  
  
  
  

Authors:

  • Laurynas Butkus

Owners:

Total downloads 6,134

For this version 1,690

Required Ruby Version: None

Links:

Versions:

  1. 0.0.5 - September 12, 2010 (7.5 KB)
  2. 0.0.4 - September 9, 2010 (7 KB)
  3. 0.0.3 - September 9, 2010 (7 KB)
  4. 0.0.2 - September 9, 2010 (7 KB)

Development Dependencies: